こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

JAVA UPDATE161のインストールについて

Windowa10 Home の環境で JAVA8 Update161 のインストールは完了したと思うのですが、確認しようとすると次のメッセージが表示されます、どうすればいいのでしょうか、教えて下さい。

ChromeブラウザではNPAPIプラグインがサポートされないため、すべてのJavaコンテンツが実行されません。Javaプラグインを実行するには、別のブラウザ(Internet ExplorerまたはMac上のSafari)に切り替えます。詳細

※OKWAVEより補足:「NEC 121ware : Windows」についての質問です

投稿日時 - 2018-01-20 11:18:09

QNo.9420271

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(4)

Microsoft Edgeを起動して、右上に表示の・・・のアイコンを開き、「Internet Explorerを開く」でURL: https://www.java.com/ja/download/win10.jsp から目的のJavaをダウンロード/インストールすれば、いいだけだよ。

何も悩むことないじゃない。

警告が表示されている様に、Internet Explorerを使えばいい。

投稿日時 - 2018-01-27 15:19:39

ANo.3

IEか、一部の、NPAPI形式プラグインのサポートの継続を明言しているFirefox派生ブラウザ(本家FirefoxはFlash以外のNPAPI形式プラグインのサポートを打ち切りました)で、当該サイトを開いて、確認しましょう…。

投稿日時 - 2018-01-20 14:11:54

ANo.2

まず、あなたの使用しているプラウザを書かないとね。

投稿日時 - 2018-01-20 13:11:38

ANo.1

JavaのFaq(以下URL)にも書かれていますね。
https://java.com/ja/download/faq/chrome.xml
「ChromeはNPAPI (Javaアプレットに必要な技術)をサポートしなくなりました」なので「Internet Explorer(Windows)またはSafari(Mac OS X)を使用することをお薦めします。 」と…。

で、検索してみるとこのようなサイトがありました。
ChromeでJavaやUnityなどNPAPIを利用したプラグインが正常に動作しない!?その原因と解決方法
http://g-jet.net/chrome-npapi-activate/

こちらが何か参考にならないでしょうか。

投稿日時 - 2018-01-20 11:56:22